(function ($, Drupal) {
  Drupal.behaviors.entity_template_ui_autocomplete = {
    attach: function(context) {
      $(".entity-template-ui-autocomplete", context).on("autocompleteselect", function(event, ui) {
        let input_value = ui.item.value;
        if (input_value.substr(input_value.length - 1) === '.') {
          $(event.target).trigger('keydown');
        }
      });
    }
  }
})(jQuery, Drupal);
