<?php

namespace Drupal\entity_template_ui;

use Drupal\Core\DependencyInjection\ContainerBuilder;
use Drupal\Core\DependencyInjection\ServiceProviderBase;

class EntityTemplateUiServiceProvider extends ServiceProviderBase {

  /**
   * {@inheritdoc}
   */
  public function alter(ContainerBuilder $container) {
    $definition = $container->getDefinition('plugin.manager.typed_data_form_widget');
    $definition->setClass(TypedDataFormWidgetManager::class);
  }

}
