<?php

namespace Drupal\entity_template_ui\PluginForm;

use Drupal\Core\DependencyInjection\ContainerInjectionInterface;
use Drupal\Core\Entity\EntityTypeBundleInfo;
use Drupal\Core\Entity\EntityTypeManagerInterface;
use Drupal\Core\Form\FormStateInterface;
use Drupal\Core\Plugin\PluginFormBase;
use Drupal\Core\StringTranslation\TranslatableMarkup;
use Symfony\Component\DependencyInjection\ContainerInterface;

/**
 * Class TemplateAddForm
 *
 * @package Drupal\entity_template_ui\PluginForm
 */
class BlueprintTemplateAddForm extends TemplateAddForm {

  /**
   * Get the required return type.
   *
   * @return string
   */
  protected function getRequiredReturnType() {
    return $this->plugin->getBlueprint()->getBuilder()->getReturnType();
  }

}
